using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace ZXDT.CallCenter.MVCWeb.Models
{
    public class ExToExcel
    {
        public string dateParty
        {
            get;
            set;
        }

        public string workorderNum
        {
            get;
            set;
        }

        public string cusName
        {
            get;
            set;
        }
        public string phoneNumber
        {
            get;
            set;
        }
        public string userInfo
        {
            get;
            set;
        }

        public int? status
        {
            get;
            set;
        }

        public int? bussType
        {
            get;
            set;
        }

        public int? detailType
        {
            get;
            set;
        }

        public string Content
        {
            get;
            set;
        }

        public int? GoType
        {
            get;
            set;
        }

        public int? FromType
        {
            get;
            set;
        }
        public int? F_HASTENCOUNTS
        {
            get;
            set;
        }
        public int? F_RETURNVISITRESULT
        {
            get;
            set;
        }
    }
}